Subject: ask for help

From: "������" <[email-masked]>
Date: 17 Sep 2001 21:53:54 +0800

hello,
  Everyone.
  I am a new user of DOCK4.0 and AutoDock3.0. I met with some trouble after
installation of both programmes.
  For DOCK4.0, it needs f77 and gcc to makefile to compile it, I downloaded
gcc
> from the SGI web, but I couldn't find a website that provided f77 compiler
freeware. If someone knows where I can download the freeware of f77 compiler,
would you do me a favor by telling me the website? For QCPE-MS, where can I
get a 
suitable program that is free of charge?
  For AutoDock3.0, I tried to run the program as instruction,I got the warning
as follow:
indy2 15% mol2topdbqs epsps.mol2
gawk - Command not found
Cannot open /mol2fftopdbq.awk: No such file or directory
Source line number 1
Context is
         >>>  <<< 
addsol - Command not found
indy2 16% deftors ligand.mol2
 
Starting Autotors...
 
using command "autotors -A +15.0 -a -h -m ligand.mol2 ligand.pdbq"
autotors - Command not found
 
Checking charges...

Sorting "ligand" by residue number.

Cannot open ligand: No such file or directory
Checking charges in "ligand", using "chckqs";
All errors held in "ligand.err"

Finished. Created ligand.pdbq and ligand.err
 
If ligand.err is not empty, check the partial charges assigned
to ligand.pdbq
 I know there must be something wrong with my program, but I am not familiar
with 
the compiling programs. I want to know how to install and run the program with
ease.
 My workstation is in SGI environment with IRIX6.5 and UNIX system.
 Thank you.

  Sincerely Yours,
  Jianguo Wang,
   Elemento-Organic Chemistry Institute, National Pesticide Engineering
Research
Center, Tianjin, 300071. 
   P. R. China.

   e-mail: [email-masked]
   voice: 86-22-23503705
    fax:  86-22-23505948 

--http://www.eyou.com
--�ȶ��ɿ�����ѵ�������  �����ʼ�  �ƶ���ǩ  ��������  ����洢...����δ��